MINOVA DEMO - Bug #2236

[Sales Management - Sales Order] Allocation - Stock Allocation dibuat autofill
06/14/2023 11:14 AM - Mega Yunita

Status:
Priority:
Assignee:
Category:

Target version:

Developing
High

Saswanto Tampan

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/14/2023
06/16/2023
0%

0.00 hour
1.00 hour

Description
Dear Developer,

Mohon untuk membuatkan autofill di field Stock Allocation, sesuai dengan total Quantity yang ada di tab Sales Item

DocType : SORD

TableName : PTRALLOCATION

Menu : Logistic & Service > Sales Management > Sales Order > Allocation
link ; http:/remote.minovais.com:61124/

DB : MinovaES_Demo
Server : remote.minovais.com, 1442\SQLSERVER2014
Document Header
Document Status:

Document ID Reference:

Mo Referensi:
Deliver To: TES
Document Detail
Sales Item I Allocation
© Add | T Delete | | Check Stock
Document Number Item 1D
1| 00000067 1
Deliver Ta: TES
Document Detail
I Sales Item | Allecation
O Add
Type Material ID
1 Material 00000002
Discount: 0.00
Net Amount: 6,000,000.00
Tax Amount: 218182.00
Total Amount: 2,400,000.00
Other Cost
System Administration

Start Date Plar:

Finish Date Plan:

Start Date Actual:

Distributor Code:

Finish Date Actual

Approval

Storage Bin

Storage 1

Autofill dari jumlah CGuantity di Sales Item

Payment Term

Quantity
300

Unit

Fes

Other Cost

Distributor Code:

Finish Date Actual

Approval

Price

2.000.000.00
“Transfer Order Ref Transfer Order Item “Purchase Order Re

Rak 1Level 1, Space 0001

Disc % Discount Net Amount Tax Type Tax Amount

0.00 0.00 6.000.000.00 Include 218182.00
http://remote.minovais.com:61124/

History

#1 - 06/27/2023 10:03 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#2 - 06/27/2023 10:06 AM - Kezia Pawitra Yulianti
- Status changed from QA Test to Developing

- Assignee changed from Mega Yunita to Saswanto Tampan
